.popup1 {
    max-width: max-content!important;
}
.popup-main-part {
    width: 600px;
    background-color: #fff;
    max-width: 100%;
    position: relative;
}
.start-popup-content{
	background-color: #fff;
	padding: 25px;
}
.popup-dealer h1{
	font-family: "OpelSansCondensed-Exbd";
	max-width: calc(100% - 35px);
}
.popup ul{
	list-style: none;
}
.popup-heading{
    padding: 25px 60px 0 25px;
    min-height: 45px;
    background-color: #fff;
}
.popup-heading-text {
    display: inline-block;
    margin-right: 50px;
}
.popup-heading-text.with-icon {
    padding-left: 50px;
    position: relative;
}
.popup-heading-text .popup-info{
    position: absolute;
    left: 0;
}
.popup-info:before{
    font-family: 'icomoon';
    content: '\e903';
}
.popup-exit{
    cursor: pointer;
    position: absolute;
    font-size: 28px;
    right: 25px;
    top: 33px;
}
.popup-exit:before{
    font-family: 'icomoon';
    content: '\e902';
    font-weight: bold;
}
.popup-body {
    padding: 0 25px 0 25px;
    overflow-y: auto;
    min-height: 1px;
    bottom: 15px;
    top: 10px;
    padding-bottom: 15px;
}

.popup-body.with-footer{
    bottom: 72px;
}
.popup-body-text{
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 10px;
}
.popup .collapsed{
    -webkit-transition: color .5s;
    -moz-transition: color .5s;
    -ms-transition: color .5s;
    -o-transition: color .5s;
    transition: color .5s;
}
.popup .collapsed:after{
    font-family: 'icomoon';
    content: '\e908';
    font-size: 18px;
    margin-left: 7px;
    display: inline-block;
    -webkit-transition: transform .5s;
    -moz-transition: transform .5s;
    -ms-transition: transform .5s;
    -o-transition: transform .5s;
    transition: transform .5s;
}
.popup .collapsed.rotate:after{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.popup .collapsed.popup-yellow{
    color: #F7D900;
}
.popup-italic-text{
    margin-top: 30px;
}
.popup-footer{
    background-color: #F7D900;
    height: 64px;
    width: 100%;
}
.popup-footer p{
    text-align: center;
    line-height: 60px;
}
.popup-body .hidden-properties{
	/* max-height: 300px; */
	/* overflow-y: auto; */
}
.popup-body .hidden-properties p{
    margin-top: 20px;
    margin-bottom: 5px;
}
.popup-body /*.hidden-properties*/ ul{
    list-style: none;
    line-height: 18px;
}
.popup-body /*.hidden-properties*/ ul li{
    padding-left: 25px;
    position: relative;
}
.popup-body /*.hidden-properties */ul li:before{
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    background-color: #F7D900;
    position: absolute;
    top: 5px;
    left: 5px;
}

span.popup-yellow-circle-info {
    position: absolute;
    left: 0;
    top: 5px;
    width: 35px;
    height: 35px;
    border-radius: 100px;
    text-align: center;
    background-color: #F7D900;
    font-size: 22px;
    font-weight: bold;
    line-height: 33px;
}

.popup-similar-car-container {
    padding: 15px;
    min-height: 80px;
    position: relative;
}

.popup-similar-car:before {
    content: '';
    width: 90%;
    height: 1px;
    display: block;
    background: #ccc;
    margin: 0 auto;
    background-clip: padding-box;
}
.popup div.popup-similar-car:nth-child(2) {
    margin-top: 30px;
}
.popup-details.text-part {
    max-width: 55%;
}
.popup-paging-area:before{
    content: '';
    width: 90%;
    height: 1px;
    display: block;
    background: #ccc;
    margin: 0 auto;
    background-clip: padding-box;
}

.popup-paging-area ul{
    overflow-y: hidden;
    padding: 10px 0;
}
.popup-paging-area ul li {
    float: left;
    display: inline-block;
    height: 25px;
    min-width: 25px;
    line-height: 25px;
    margin: 0 5px;
    font-size: 16px;
    font-weight: bold;
    font-family: Arial;
    font-style: normal;
    text-align: center;
}
.popup-paging-area ul li em{
    font-style: normal;
    background-color: #f7d900;
    display: block;
    width: 25px;
}
.popup-paging-area .to-left em,
.popup-paging-area .to-right em{
    background: none;
}
.popup-paging-area .to-left em:before,
.popup-paging-area .to-left a:before {
    font-family: "icomoon";
    content: "\e907";
    color: #000;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
}
.popup-paging-area .to-right em:before,
.popup-paging-area .to-right a:before {
    font-family: "icomoon";
    content: "\e901";
    color: #000;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
}

.popup-similar-car-container p {
    max-width: 300px;
    font-weight: bold;
    font-family: "OpelSansCondensed-Bd";
    font-size: 18px;
    min-height: 44px;
}
.popup-similar-car-container .popup-details{
    display: inline-block;
}
.popup-similar-car-container ul{
    list-style: none;
}
.popup-similar-car-container li{
    display: inline-block;
}
.popup-similar-car li:before{
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    background-color: #F7D900;
    margin-right: 5px;
}
.popup-details.image-part img {
    max-width: 180px;
}
.popup-paging-area{
    height: 60px;
}
a.popup-go-to {
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    
    color: #F7D900;

}
a.popup-go-to:before{
    font-family: 'icomoon';
    content: '\e901';
    font-size: 30px;
}
.popup-similar-car:hover a.popup-go-to{
    color: #000;
}
.popup-similar-car:hover li:before {
    background-color: #000;
}
.popup-similar-car.active a.popup-go-to:before {
    color: #000;
}
.popup-gray-block{
    background-color: #F3F3F3;
}
.popup-gray-block .top{
    display: inline-block;
    margin-top: 25px;
    position: relative;
    padding: 0 10px;
}
.popup-gray-block .bottom{
    margin-top: 12px;
    padding:15px;
    line-height: 18px;
}

.popup .gray-block-img{
    display: inline-block;
    width: 250px;
    margin-left: 15px;
    margin-right: 5px;
    max-width: calc(100% - 250px);
}
.popup .gray-block-img img{
    position: absolute;
    width: 45%;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.popup .gray-block-main-opt {
    display: inline-block;
    width: 45%;
    text-align: center;
}
.popup .gray-block-main-opt p{
    border-bottom: 1px solid #000;
    text-align: left;
}
.popup .gray-block-main-opt dl{
    margin-top: 7px;
    line-height: 20px;
}
.popup .gray-block-main-opt dd{
    float: left;
    width: 115px;
    font-weight: bold;
    text-align: left;
}
.popup .gray-block-main-opt.column_flex dl{
	display: flex;
    flex-direction: column;
}
.popup .gray-block-main-opt.column_flex dl > div{
	display: flex;
}
.popup .gray-block-main-opt.column_flex  dt{
	display: flex;
    align-items: center;
    height: auto;
}
.popup .gray-block-main-opt dt {
    text-align: left;
}
.popup-yellow-block {
    background: #F7D900;
    padding: 15px;
    margin-top: 25px;
    margin-bottom: 30px;
}
.popup-yellow-block .heading{
    margin-bottom: 12px;
}
.popup-yellow-block p{
    line-height: 18px;
}
.popup-form {
    margin-top: 15px;
}
.popup-form-block{
    display: inline-block;
    width: 100%;
}
.popup-form .white-form-block * {
    vertical-align: top;
}
.popup-form .white-form-block.arial {
    padding: 0;
}
.popup-form .white-form-block input {
    width: 73%;
    float: right;
}
.popup-form .white-form-block .popup-form-block label {
    width: 24%;
}
.popup-form .white-form-block textarea {
    width: 73%;
    float: right;
    height: 100px;
}
.popup-form .checkbox-container .checkbox-button-label {
    margin-right: 0;
}
.popup-form .checkbox-container .popup-checkbox-heading {
    display: inline-block;
    width: 22%;
}
.popup-form .checkbox-container.radio {
    margin-top: 25px;
}
.popup-form .checkbox-container.radio label{
    font-family: Arial;
}
.popup-form .radio-button-view:before{
    content: '';
    width: 21px;
    height: 21px;
}
.popup-form .configurator-radio-label .configurator-hidden-button:checked + .radio-button-view:after{
    content: '';
    width: 17px;
    height: 17px;
}
.popup-form .radio-button-label {
    line-height: 22px;
    float: left;
}
.popup-form .info-span {
    margin-top: 5px;
}
.popup-form .agreement .checkbox-button-label{
    display: inline-block;
}
.popup-form .popup-bottom-container{
    margin-top: 40px;
}
.popup-form .popup-bottom-container button{
    height: 32px;
    float: right;
    margin: 0;
    font-family: "OpelSansCondensed-bd";
}
.popup-form .popup-bottom-container a{
    line-height: 30px;
    font-size: 18px;
    display: block;
    text-transform: uppercase;
    font-family: "OpelSansCondensed-Bd";
    text-decoration: none;
}
.popup-form .popup-bottom-container a:before{
    font-family: 'icomoon';
    content: '\e901';
    margin-right: 5px;
    text-decoration: none;
    font-size: 15px;
}
.popup-form-block p {
    display: inline-block;
    width: 100%;
}
.popup-form .checkbox-container.radio label,
.popup-form .checkbox-container label{
       width: calc(25% - 15px);
}
.popup-form .checkbox-container label.terms-label{
    width: 100%;
}
.popup-form .checkbox-container br {
    display: none;
}

.checkbox-button-label br {
	display: inline-block !important;
}

label.configurator-checkbox-label.agreement {
    width: 100%;
    margin-left: 0;
    margin-top: 38px;
}
.popup .dealer-contacts {
    font-family: "OpelSansCondensed-Bd";
    margin-top: 25px;
    display: inline-block;
}
img.thin-bordered{
	border: 1px solid #EEEEEE;
}
.popup-dealer .dealer-contacts {
	width: calc(100% - 270px);
}
.popup_cc_start{
	display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    padding: 25px;
}
.popup_cc_start .popup-car{
	margin:0!important;
	padding:0 !important;
}
.popup-dealer .popup_cc_start .dealer-contacts{
	margin:0!important;
	padding:0 !important;
	width: auto!important;
	display: flex;
    flex-direction: column;
    justify-content: center;
}
.dealer-phone:before{
    font-family: "icomoon";
    content: "\e904";
    font-size: 17px;
    vertical-align: middle;
    margin-right: 7px;
}
.dealer-email:before{
    font-family: "icomoon";
    content: "\e90a";
    font-size: 15px;
    vertical-align: sub;
    margin-right: 5px;
}
.dealer-phone {
    margin-top: 15px;
    margin-bottom: 6px;
}
.popup-car {
    float: right;
    margin-top: 25px;
    margin-right: 60px;
}
.popup-bottom-content{
    padding: 50px 25px 35px 0;
}
.popup-main-part.no-height{
    min-height: initial;
}
.offer-item {
    display: inline-block;
    background-color: #f7D900;
    padding: 10px;
    width: calc(50% - 28px);
    margin-bottom: 15px;
}
.offer-item:nth-child(2n+2) {
    margin-left: 12px;
}
.popup-offers {
    padding: 35px 30px 15px 30px;
    overflow-y: auto;
    max-height: 500px;
}
.offer-item div{
    margin-bottom: 10px;
}
.offer-item label{
    margin: 5px 0;
    position: relative;
    display: inline-block;
}
.offer-item .checkbox-button-view:before{
    left: 0;
    background-color: #fff;
}
.offer-item .configurator-hidden-button:checked + .checkbox-button-view:after {
    font-family: 'icomoon';
    content: "\e900";
    width: 19px;
    height: 19px;
    padding-left: 2px;
    padding-top: 2px;
    position: absolute;
    top: 1px;
}
.popup-input-area{
    margin: 15px 0;
}
.popup-input-area label{
    display: inline-block;
    width: 120px;
}
.popup-input-area input{
    height: 30px;
    border: 1px solid #ccc;
    width: calc(100% - 130px);
}
.popup-body .configurator-checkbox-label{
    margin: 20px 0 15px 0;
}
.popup-body .checkbox-button-view:before {
    left: 0;
}
.popup-body .configurator-hidden-button:checked ~ .checkbox-button-view:after {
    left: 1px;
    font-size: 16px;
}
.dealer-contacts img{
    margin-bottom: 20px;
}
.popup-body .configurator-checkbox-label .checkbox-button-label{
    display: inline-block;
}
.configurator-checkbox-label-link {
    display: inline-block;
}
.configurator-checkbox-label-link {
    display: inline-block;
}
 .popup-table-cell{
 	display: inline-block;
 	vertical-align: top;
 }

 .popup-table-cell:nth-of-type(1){
	width: calc(100% - 270px);
	font-family: "OpelSansCondensed-Bd";
    margin-top: 25px;
    margin: 20px auto;
    padding: 30px;
}
 .popup-table-cell:nth-of-type(2){
	float: right;
    margin-top: 25px;
    margin-right: 60px;
 }
 .popup-table-cell li{
	font-family: arial;
	font-weight: normal;
	font-size: 12px;
	font-style: italic;
 }
.popup-dealer .popup-name{
 	font-family: "OpelSansCondensed-Bd";
 	font-style: normal;
 	font-size: 18px;
 }
.popup-dealer .popup-phone,.popup-dealer .popup-email{
	font-style: normal;
	font-weight: bold;
	margin-bottom: 6px;
}
.popup-dealer .popup-phone{
	margin-top: 15px;
}
.popup-dealer .popup-phone:before{
	font-family: "icomoon";
    content: "\e904";
    font-size: 17px;
    vertical-align: middle;
    margin-right: 7px;
}
.popup-dealer .popup-email:before{
	font-family: "icomoon";
    content: "\e90a";
    font-size: 15px;
    vertical-align: sub;
    margin-right: 5px;
}
.start-popup-content .popup-content{
	font-family: "OpelSansCondensed-Bd";
	font-size: 18px;
}
.start-popup-content .popup-content .b-button{
	-webkit-appearance: none;
    border-radius: none;
    box-shadow: none;
    background: none;
	background-color: #000;
    color: #fff;
    min-height: 22px;
    padding: 4px 30px;
    margin-top: 20px;
    position: relative;
    display: inline-block;
    min-width: 164px;
    text-align: center;
    font-family: "OpelSansCondensed-Bd";
    font-size: 18px;
}
.start-popup-content .popup-content .b-button:before{
	font-family: "icomoon";
    content: "\e901";
    font-size: 16px;
    margin-right: 8px;
}
.start-popup-content .b-popup-close {
    position:absolute;
    right:30px !important;
    top:30px !important;
    cursor: pointer;
}
.start-popup-content .b-popup-close:before{
	font-family: 'icomoon';
	content: '\e902';
	font-weight: bold;
	color: #000 !important;
}
@media screen and (max-width: 570px){

    .popup-details.image-part{
        display: block;
        text-align: center;
    }
    .popup-details.image-part img{
        max-width: 100%;
    }
    .popup-details.text-part {
        max-width: 85%;
    }
    a.popup-go-to {
        top: auto;
        bottom: 10px;
        right: 12px;
    }
    .popup .gray-block-img{
        display: block;
        width: 100%;
        margin: 0;
        text-align: center;
        max-width: 100%;
    }
    .popup .gray-block-img img {
        position: static;
        width: auto;
        max-width: calc(100% - 20px);
        transform: translate(0);
        -webkit-transform: translate(0);
        -moz-transform: translate(0);
        -o-transform: translate(0);
    }
    .popup .gray-block-main-opt {
        display: block;
        padding: 15px;
        width: auto;
    }
    .popup-form .configurator-checkbox-label,
    .popup-form .configurator-radio-label{
        display: block;
        margin: 15px 0;
    }
    .popup-form .checkbox-container .popup-checkbox-heading{
        width: 100%;
    }
    .popup-form .checkbox-container.radio label,
    .popup-form .checkbox-container label{
        width: 100%;
        margin-left: 10px;
    }
    .popup-form .radio-button-label {
        float: none;
    }
     .popup-car {
	    float: none;
	    text-align: center;
	    margin-top: 30px;
	    margin-right: 0;
	    display: block;
	    max-width: 100%;
	}
}
@media screen and (max-width: 480px){
    .popup-exit{
        position: static;
        display: inline-block;
        float: right;
    }
    .popup-heading {
        padding: 20px 10px 0 10px;
        min-height: 35px;
    }
    .popup-heading-text {
        margin-right: 0;
    }
    .popup-heading-text.with-icon {
        padding-left: 45px;
    }
    .popup-body{
        padding-left: 10px;
        padding-right: 10px;
    }
    .popup-form .white-form-block .popup-form-block label{
        width: 100%;
    }
    .white-form-block select.select_mclass, .lab_text{
    	width: calc(98% + 2px);
    	float: none;
    }
    .cc-select-container.mod:after{
    	top: 26px;
    	right: 16px;
    }
    .popup-form .white-form-block input {
         width: 100%;
         float: none;
    }
    .popup-form .white-form-block textarea {
        width: 100%;
        float: none;
    }
    .popup-form .popup-bottom-container button {
        float: none;
        margin-bottom: 10px;
        display: inline-block;
    }
    .popup-form .popup-bottom-container {
        text-align: center;
    }
    .popup-offers {
        padding-left: 15px; 
        padding-right: 15px; 
        padding-bottom: 10px;
    }
    .popup .offer-item {
        width: calc(100% - 20px);
        margin-left: 0;
    }
    .black-button-container {
        text-align: center;
    }
    .black-button{
        padding-top: 12px;
        padding-bottom: 12px;
    }
    .popup-input-area input {
        width: calc(100% - 2px);
        display: block;
    }
}
@media screen and (max-height: 520px){
	.popup {
	    /* top: 20px; */
	    /* transform: translate(-50%); */
	    /* -webkit-transform: translate(-50%); */
	    /* -moz-transform: translate(-50%); */
	    /* -o-transform: translate(-50%); */
	   }
    .popup-main-part {
       max-height: 100%;
       min-height: auto;
   	}
}
@media screen and (max-width: 445px){
	.popup_cc_start {
    flex-direction: column;
    align-items: center;
	}
}
